blockAdamantine
blockAluminium
blockAluminiumBrass
blockAluminum
blockAluminumBrass
blockAlumite
blockAmber
blockAmordrine
blockAndesite
blockAngmallen
blockArdite
blockAstralSilver
blockAtlarus
blockBlackSteel
blockBlutonium
blockBrass
blockBronze
blockCarmot
blockCarpet
blockCelenegil
blockCeruclase
blockCharcoal
blockCoal
blockCoalBlack
blockCoalBlue
blockCoalBrown
blockCoalCyan
blockCoalGray
blockCoalGreen
blockCoalLightBlue
blockCoalLightGray
blockCoalLime
blockCoalMagenta
blockCoalOrange
blockCoalPink
blockCoalPurple
blockCoalRed
blockCoalWhite
blockCoalYellow
blockCobalt
blockConductiveIron
blockConstantan
blockCopper
blockCupronickel
blockCyanite
blockDamascusSteel
blockDarkSteel
blockDeepIron
blockDiamond
blockDiorite
blockDraconium
blockDraconiumAwakened
blockElectricalSteel
blockElectrum
blockEmerald
blockEnder
blockEnderCore
blockEnderObsidian
blockEnderium
blockEndstone
blockEnergeticAlloy
blockFairy
blockFuelCoke
blockGlue
blockGold
blockGranite
blockGraphite
blockHaderoth
blockHepatizon
blockHopper
blockIce
blockIcestone
blockIgnatius
blockInfuscolium
blockInolashite
blockInvar
blockIron
blockKalendrite
blockLapis
blockLapisBlack
blockLapisBlue
blockLapisBrown
blockLapisCyan
blockLapisGray
blockLapisGreen
blockLapisLightBlue
blockLapisLightGray
blockLapisLime
blockLapisMagenta
blockLapisOrange
blockLapisPink
blockLapisPurple
blockLapisRed
blockLapisWhite
blockLapisYellow
blockLead
blockLemurite
blockLudicrite
blockLumium
blockMagicWood
blockMalachite
blockManganese
blockManyullyn
blockMarble
blockMeat
blockMeatRaw
blockMidasium
blockMithril
blockNaturalAluminum
blockNickel
blockObsidian
blockOrichalcum
blockOsmium
blockOureclase
blockPackedIce
blockPeridot
blockPhasedGold
blockPhasedIron
blockPigIron
blockPlastic
blockPlatinum
blockPokefennium
blockPrometheum
blockPulsatingIron
blockQuartz
blockQuicksilver
blockRed_aurum
blockRedstone
blockRedstoneAlloy
blockRedstoneBlack
blockRedstoneBlue
blockRedstoneBrown
blockRedstoneCyan
blockRedstoneGray
blockRedstoneGreen
blockRedstoneLightBlue
blockRedstoneLightGray
blockRedstoneLime
blockRedstoneMagenta
blockRedstoneOrange
blockRedstonePink
blockRedstonePurple
blockRedstoneRed
blockRedstoneWhite
blockRedstoneYellow
blockRefinedGlowstone
blockRefinedObsidian
blockRubber
blockRubracium
blockRuby
blockSalt
blockSanguinite
blockSapphire
blockShadowIron
blockShadowSteel
blockSignalum
blockSilver
blockSlime
blockSlimePink
blockSoularium
blockStainedHardenedClay
blockSteel
blockStone
blockTanzanite
blockTartarite
blockTin
blockTopaz
blockTorch
blockUnstable
blockUranium
blockVibrantAlloy
blockVulcanite
blockVyroxeres
blockWaterstone
blockWool
blockWoolBlack
blockWoolBlue
blockWoolBrown
blockWoolCyan
blockWoolGray
blockWoolGreen
blockWoolLightBlue
blockWoolLightGray
blockWoolLime
blockWoolMagenta
blockWoolOrange
blockWoolPink
blockWoolPurple
blockWoolRed
blockWoolWhite
blockWoolYellow
blockYellorium
blockZinc
blockmolten.bedrockiumingots
blockmolten.unstableingots
dustAdamantine
dustAdamantium
dustAerotheum
dustAluminium
dustAluminiumBrass
dustAluminum
dustAluminumBrass
dustAlumite
dustAmber
dustAmordrine
dustAngmallen
dustArdite
dustAshes
dustAstral Silver
dustAstralSilver
dustAtlarus
dustBasalz
dustBlackSteel
dustBlitz
dustBlizz
dustBlutonium
dustBrass
dustBronze
dustCarmot
dustCelenegil
dustCertusQuartz
dustCeruclase
dustCharcoal
dustClay
dustCoal
dustCobalt
dustCoke
dustConstantan
dustCopper
dustCryotheum
dustCrystalFlux
dustCupronickel
dustCyanite
dustDamascusSteel
dustDark
dustDeepIron
dustDiamond
dustDirtyCopper
dustDirtyGold
dustDirtyIron
dustDirtyLead
dustDirtyOsmium
dustDirtySilver
dustDirtyTin
dustDraconium
dustDull
dustElectrum
dustElectrumFlux
dustEmerald
dustEnder
dustEnderPearl
dustEnderium
dustFluix
dustGlowstone
dustGlue
dustGold
dustGraphite
dustGunpowder
dustHOPGraphite
dustHaderoth
dustHepatizon
dustHydratedCoal
dustIgnatius
dustInfuscolium
dustInolashite
dustInvar
dustIridium
dustIron
dustKalendrite
dustLapis
dustLead
dustLemurite
dustLithium
dustLudicrite
dustLumium
dustMagnesium
dustMalachite
dustManganese
dustManyullyn
dustMidasium
dustMithril
dustNaturalAluminum
dustNetherAdamantium
dustNetherAmber
dustNetherCoal
dustNetherCopper
dustNetherDiamond
dustNetherEmerald
dustNetherGold
dustNetherIridium
dustNetherIron
dustNetherLapis
dustNetherLead
dustNetherMagnesium
dustNetherMithril
dustNetherNickel
dustNetherNikolite
dustNetherOsmium
dustNetherPeridot
dustNetherPlatinum
dustNetherQuartz
dustNetherRedstone
dustNetherRuby
dustNetherRutile
dustNetherSalt
dustNetherSaltpeter
dustNetherSapphire
dustNetherSilver
dustNetherSteel
dustNetherSulfur
dustNetherTennantite
dustNetherTin
dustNetherTitanium
dustNetherTungsten
dustNetherUranium
dustNickel
dustNikolite
dustObsidian
dustOrichalcum
dustOsmium
dustOureclase
dustPeridot
dustPetrotheum
dustPigIron
dustPlastic
dustPlatinum
dustPrometheum
dustPyrotheum
dustQuartz
dustQuicksilver
dustRedstone
dustRefinedObsidian
dustRubracium
dustRuby
dustRutile
dustSalt
dustSaltpeter
dustSanguinite
dustSapphire
dustShadowIron
dustShadowSteel
dustSignalum
dustSiliconDioxide
dustSilver
dustSteel
dustStone
dustSulfur
dustTanzanite
dustTartarite
dustTennantite
dustTin
dustTinyBronze
dustTinyCopper
dustTinyGold
dustTinyIron
dustTinyLapis
dustTinyLead
dustTinyLithium
dustTinyObsidian
dustTinySilver
dustTinySulfur
dustTinyTin
dustTitanium
dustTopaz
dustTungsten
dustUranium
dustVile
dustVulcanite
dustVyroxeres
dustWheat
dustWood
dustYellorium
dustZinc
dustberryAluminium
dustberryAluminum
dustberryCopper
dustberryEssence
dustberryGold
dustberryIron
dustberryTin
dustbushAluminium
dustbushAluminum
dustbushCopper
dustbushEssence
dustbushGold
dustbushIron
dustbushTin
dustmolten.bedrockiumingots
dustmolten.unstableingots
ingotAdamantine
ingotAdamantium
ingotAerotheum
ingotAluminium
ingotAluminiumBrass
ingotAluminum
ingotAluminumBrass
ingotAlumite
ingotAmber
ingotAmordrine
ingotAngmallen
ingotArdite
ingotAshes
ingotAstral Silver
ingotAtlarus
ingotBasalz
ingotBlackSteel
ingotBlitz
ingotBlizz
ingotBlutonium
ingotBrass
ingotBrick
ingotBrickNether
ingotBronze
ingotCarmot
ingotCelenegil
ingotCertusQuartz
ingotCeruclase
ingotCharcoal
ingotClay
ingotCoal
ingotCobalt
ingotCoke
ingotConductiveIron
ingotConstantan
ingotCopper
ingotCryotheum
ingotCupronickel
ingotCyanite
ingotDamascusSteel
ingotDark
ingotDarkSteel
ingotDeepIron
ingotDiamond
ingotDirtyCopper
ingotDirtyGold
ingotDirtyIron
ingotDirtyLead
ingotDirtyOsmium
ingotDirtySilver
ingotDirtyTin
ingotDraconium
ingotDraconiumAwakened
ingotDrulloy
ingotDull
ingotElectricalSteel
ingotElectrum
ingotElectrumFlux
ingotEmerald
ingotEnderPearl
ingotEnderium
ingotEnderiumBase
ingotEnergeticAlloy
ingotFairy
ingotFluix
ingotGlowstone
ingotGlue
ingotGold
ingotGraphite
ingotGunpowder
ingotHOPGraphite
ingotHaderoth
ingotHepatizon
ingotHydratedCoal
ingotIgnatius
ingotInfuscolium
ingotInolashite
ingotInvar
ingotIridium
ingotIron
ingotKalendrite
ingotLapis
ingotLead
ingotLemurite
ingotLithium
ingotLudicrite
ingotLumium
ingotMagnesium
ingotMalachite
ingotManganese
ingotManyullyn
ingotMeat
ingotMeatRaw
ingotMidasium
ingotMithril
ingotNaturalAluminum
ingotNetherAdamantium
ingotNetherAmber
ingotNetherCoal
ingotNetherCopper
ingotNetherDiamond
ingotNetherEmerald
ingotNetherGold
ingotNetherIridium
ingotNetherIron
ingotNetherLapis
ingotNetherLead
ingotNetherMagnesium
ingotNetherMithril
ingotNetherNickel
ingotNetherNikolite
ingotNetherOsmium
ingotNetherPeridot
ingotNetherPlatinum
ingotNetherQuartz
ingotNetherRedstone
ingotNetherRuby
ingotNetherRutile
ingotNetherSalt
ingotNetherSaltpeter
ingotNetherSapphire
ingotNetherSilver
ingotNetherSteel
ingotNetherSulfur
ingotNetherTennantite
ingotNetherTin
ingotNetherTitanium
ingotNetherTungsten
ingotNetherUranium
ingotNickel
ingotObsidian
ingotOrichalcum
ingotOsmium
ingotOureclase
ingotPeridot
ingotPetrotheum
ingotPhasedGold
ingotPhasedIron
ingotPigIron
ingotPlastic
ingotPlatinum
ingotPokefennium
ingotPrometheum
ingotPulsatingIron
ingotPyrotheum
ingotQuartz
ingotQuicksilver
ingotRed_aurum
ingotRedstone
ingotRedstoneAlloy
ingotRefinedGlowstone
ingotRefinedIron
ingotRefinedObsidian
ingotRubracium
ingotRuby
ingotRutile
ingotSalt
ingotSaltpeter
ingotSanguinite
ingotSapphire
ingotShadowIron
ingotShadowSteel
ingotSignalum
ingotSiliconDioxide
ingotSilver
ingotSoularium
ingotSoulium
ingotSteel
ingotStone
ingotSulfur
ingotTanzanite
ingotTartarite
ingotTennantite
ingotTin
ingotTinyBronze
ingotTinyCopper
ingotTinyGold
ingotTinyIron
ingotTinyLapis
ingotTinyLead
ingotTinyLithium
ingotTinyObsidian
ingotTinySilver
ingotTinySulfur
ingotTinyTin
ingotTitanium
ingotTopaz
ingotTungsten
ingotUnstable
ingotUranium
ingotVibrantAlloy
ingotVile
ingotVulcanite
ingotVyroxeres
ingotWheat
ingotWood
ingotYellorium
ingotZinc
ingotberryAluminium
ingotberryAluminum
ingotberryCopper
ingotberryEssence
ingotberryGold
ingotberryIron
ingotberryTin
ingotbushAluminium
ingotbushAluminum
ingotbushCopper
ingotbushEssence
ingotbushGold
ingotbushIron
ingotbushTin
ingotmolten.bedrockiumingots
ingotmolten.unstableingots
nuggetAluminium
nuggetAluminiumBrass
nuggetAluminum
nuggetAluminumBrass
nuggetAlumite
nuggetArdite
nuggetBronze
nuggetCobalt
nuggetConstantan
nuggetCopper
nuggetCupronickel
nuggetDiamond
nuggetDraconium
nuggetDraconiumAwakened
nuggetElectrum
nuggetElectrumFlux
nuggetEnderium
nuggetGlue
nuggetGold
nuggetInvar
nuggetIron
nuggetLead
nuggetLumium
nuggetManyullyn
nuggetMeat
nuggetMeatRaw
nuggetMithril
nuggetNaturalAluminum
nuggetNickel
nuggetObsidian
nuggetPigIron
nuggetPlatinum
nuggetPulsatingIron
nuggetSignalum
nuggetSilver
nuggetSoulium
nuggetSteel
nuggetTin
nuggetUnstable
nuggetVibrantAlloy
nuggetmolten.bedrockiumingots
nuggetmolten.unstableingots
oreAdamantine
oreAdamantium
oreAlduorite
oreAluminium
oreAluminum
oreAluminumBrass
oreAlumite
oreAmber
oreAmethyst
oreAmmonium
oreApatite
oreArdite
oreAstralSilver
oreAtlarus
oreBauxite
oreBitumen
oreBronze
oreCadmium
oreCalcite
oreCarmot
oreCassiterite
oreCertusQuartz
oreCeruclase
oreCheese
oreCinnabar
oreCoal
oreCobalt
oreCooperite
oreCopper
oreDark
oreDeepIron
oreDesh
oreDiamond
oreDraconium
oreElectrum
oreEmerald
oreEnderium
oreEximite
oreFirestone
oreFluorite
oreForce
oreFzDarkIron
oreGalena
oreGlue
oreGold
oreGreenSapphire
oreIgnatius
oreIndium
oreInfuscolium
oreInvar
oreIridium
oreIron
oreKalendrite
oreLapis
oreLead
oreLemurite
oreLumium
oreMagnesium
oreMagnetite
oreMalachite
oreManganese
oreManyullyn
oreMeutoite
oreMidasium
oreMithril
oreNaturalAluminum
oreNetherAdamantium
oreNetherAluminium
oreNetherAluminum
oreNetherAluminumBrass
oreNetherAlumite
oreNetherAmber
oreNetherAmethyst
oreNetherApatite
oreNetherArdite
oreNetherBronze
oreNetherCertusQuartz
oreNetherCinnabar
oreNetherCoal
oreNetherCobalt
oreNetherCopper
oreNetherDiamond
oreNetherElectrum
oreNetherEmerald
oreNetherEnderium
oreNetherForce
oreNetherFzDarkIron
oreNetherGalena
oreNetherGlue
oreNetherGold
oreNetherGreenSapphire
oreNetherInvar
oreNetherIridium
oreNetherIron
oreNetherLapis
oreNetherLead
oreNetherLumium
oreNetherMagnesium
oreNetherMalachite
oreNetherManyullyn
oreNetherMithril
oreNetherNaturalAluminum
oreNetherNickel
oreNetherNikolite
oreNetherObsidian
oreNetherOsmium
oreNetherPeridot
oreNetherPigIron
oreNetherPlatinum
oreNetherRedstone
oreNetherRuby
oreNetherRutile
oreNetherSalt
oreNetherSaltpeter
oreNetherSapphire
oreNetherSignalum
oreNetherSilicon
oreNetherSilver
oreNetherSteel
oreNetherSulfur
oreNetherTanzanite
oreNetherTennantite
oreNetherTin
oreNetherTitanium
oreNetherTopaz
oreNetherTungsten
oreNetherUranium
oreNetherYellorite
oreNethermolten.bedrockiumingots
oreNethermolten.unstableingots
oreNetheroreDark
oreNickel
oreNikolite
oreObsidian
oreOrichalcum
oreOsmium
oreOureclase
orePeridot
orePhosphorite
orePigIron
orePitchblende
orePlatinum
orePoorAluminum
orePoorAluminumBrass
orePoorAlumite
orePoorArdite
orePoorBronze
orePoorCobalt
orePoorCopper
orePoorElectrum
orePoorEnderium
orePoorGlue
orePoorGold
orePoorInvar
orePoorIron
orePoorLead
orePoorLumium
orePoorManyullyn
orePoorMithril
orePoorNaturalAluminum
orePoorNickel
orePoorObsidian
orePoorPigIron
orePoorPlatinum
orePoorSignalum
orePoorSilver
orePoorSteel
orePoorTin
orePoormolten.bedrockiumingots
orePoormolten.unstableingots
orePotash
orePrometheum
orePyrite
oreQuartz
oreRedstone
oreRubracium
oreRuby
oreRutile
oreSalt
oreSaltpeter
oreSanguinite
oreSapphire
oreShadowIron
oreSignalum
oreSilicon
oreSilver
oreSodalite
oreSphalerite
oreSteel
oreSulfur
oreTanzanite
oreTennantite
oreTetrahedrite
oreTin
oreTitanium
oreTopaz
oreTungstate
oreTungsten
oreUranium
oreVulcanite
oreVyroxeres
oreYellorite
oreZinc
oreberryAluminium
oreberryAluminum
oreberryCopper
oreberryEssence
oreberryGold
oreberryIron
oreberryTin
orebushAluminium
orebushAluminum
orebushCopper
orebushEssence
orebushGold
orebushIron
orebushTin
oremolten.bedrockiumingots
oremolten.unstableingots
oreoreDark
